/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:14px; font-family:"Microsoft YaHei"}
ul,li,ol{ list-style:none;}
a{ text-decoration:none}
a img{ border:none;}
.clear{ width:100%; display:block; clear:both; height:0; overflow:hidden;}

a:link img, a:visited img { opacity:1; filter:alpha(opacity=100);
-webkit-transition:opacity .2s ease-in-out;
   -moz-transition:opacity .2s ease-in-out;
     -o-transition:opacity .2s ease-in-out;
-ms-transition:opacity .2s ease-in-out;
    transition:opacity .2s ease-in-out;
}
a:hover img { opacity:0.75; filter:alpha(opacity=75); }

.headerout{ background:url(../images/headerbg.jpg) top center no-repeat; height:100px;}
.headerin{ width:1000px; margin:0 auto;}

.logo{ width:197px; height:66px; float:left; padding:12px 0 0 10px;}
.logo a{ display:block;}

.headerright{ float:right;}
.rgihttop{ padding-top:10px; float:right; height:30px}
.rgihttop ul li{ float:left; height:30px; line-height:30px}
.rgihttop ul li a{ color:#606060; padding:0 5px; font-size:12px}
.rgihttop ul li input{ float:left;}
.rgihttop ul li .txt_search{ background:url(../images/searchbox.jpg) top left no-repeat; height:15px; border:1px solid #b2b2b2; width:150px;border-right:none; padding:5px; margin-left:15px}
 
.rgihttop ul li .btn-search{ height:27px; width:33px;border:1px solid #b2b2b2; border-left:none; background:url(../images/searchbox.jpg) top right no-repeat; }
.nav ul{ float:right; padding-top:16px}
.nav ul li{ float:left; height:44px; position:relative; z-index:10}
.nav ul li a{ display:block ; color:#fff; line-height:44px; height:44px; padding:0 10px 0 10px; _float:left;}
.nav ul li a span{color:#5b5b97; padding-left:15px}
.nav ul li a:hover{ color:#dedede}

.nav ul li ul{ position:absolute; top:40px; left:-10px; background:#1e2372; width:120px; padding:0 5px; padding-bottom:5px; display:none;}
.nav ul li ul li{ float:none; text-align:center; border-bottom:1px dashed #e8e8e8;}
.nav ul li ul li a{ _width:100%;}
.nav ul li:hover ul{ display:block;}


.contentout{ background:url(../images/contbg.jpg) repeat-x #e9e9e9}
.contentout2{ background:#e9e9e9}
.min{ width:1000px; margin:0 auto;}
/*.minbg{ background:#dfdfdf}*/

.footerout{ background:#40434a;}
.footer{ width:1000px; margin:0 auto; padding:25px 0 35px 0}
.footer-left-nav { border-right:1px solid #4b4e54; float:left; _width:630px;}
.footer-left-nav ul li{ float:left; margin-right:60px;_display:inline;}
.footer-left-nav ul{ }
.footer-left-nav ul li a{ display:block; color:#808285; font-size:12px; line-height:20px}
.footer-left-nav ul li a.navtitle{ color:#fff; font-size:14px; padding-bottom:20px}
.footer-left-nav ul li a:hover{ color:#dfdfdf}

.footer-right{ float:right;}
.footer-right p{ display:block; text-align:right}
.footer-right p a{ position:relative;}
.footer-right p a:hover{z-index:2}
.footer-right p a img#wei{ position:absolute; top:-220px; left:-60px; width:200px; height:200px; display:none}
.footer-right p a:hover img#wei{ display:block; opacity:1; filter:alpha(opacity=100);}



.linkfriend{ color:#bbbcbd; float:left; margin:15px 0; _width:260px; _float:right;}
.linkfriend .spn_linktitle{ float:left}
.selboxblock{ color:#40434a; background:url(../images/selbg.jpg) right top no-repeat #fff; height:23px; width:190px; float:left; position:relative; cursor:pointer; margin-left:10px;z-index:1}
.selboxblock span{ display:block;text-indent:10px}
.selboxblock .span_linkbox{ height:23px; width:190px; overflow:hidden}
.selboxblock .spn_links { background:#fff; position:absolute; left:0; top:23px; height:130px; overflow-y:auto; width:100%; display:none}
.selboxblock .spn_links a{ display:block;color:#40434a; height:25px; line-height:25px}
.selboxblock .spn_links a:hover{ background:#7b7c7f; color:#fff; }

.copy{ background:#313237; line-height:20px; text-align:center; color:#8a8b8d; font-size:12px;padding: 5px 0;}
.copy a{ color:#595a5d;}
.copy a:hover{ color:#fff}
.copy img{vertical-align: middle;}

.bannerin{ width:100%; height:172px; overflow:hidden; position:relative;}
.bannerin img{ width:1920px; height:172px; position:absolute; top:0; left:-960px; margin-left:50%;}

.weizhi{ height:50px; line-height:50px; text-align:right; position:relative;padding-top:20px; background:#e9e9e9;}
.navTitleIn{ position:absolute; left:0; top:-17px;}

.wzText{ font-size:12px; color:#8a8a8a; }
.wzText a{ color:#8a8a8a}
.wzText span.txtThis{ color:#10237f}
.wzText span{ padding:0 5px}

.borwz{ height:3px; overflow:hidden; background:#8a8a8a}
.borwz span{height:3px; overflow:hidden; background:#141a77; display:block; width:25%}

.leftnav{ background:#e9e9e9; width:170px; float:left; padding:20px 0}
.leftnav ul li{ height:35px; line-height:35px; border-bottom:1px dashed #8c8c8c;}
.leftnav ul li a{ display:block; padding:0 5px; color:#2f2f2f;}
.leftnav ul li a span{ font-family:'simsun'; float:right;}
.leftnav ul li a:hover{ color:#141a77}

.rightContent{ width:760px; float:left; min-height:500px; background:#e9e9e9;_height:500px; padding:20px 35px 35px 35px; }

.page { margin-top:30px;}
.page a{ padding:3px 8px; border:1px solid #c4c5c4; color:#7775c4; font-family:simsun}
.page a:hover{ color:#fff; background:#7675b9; border:1px solid #7675b9}

.rgihttop a b{ font-weight:normal; color:#0071d6}
.rgihttop a span{ color:#f50000}